{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 margin_bottom">
            Format:&nbsp;<select name="cboTypeImprPlanning" id="giTypeImprPlanning">
                {{ poCheckedOrNot.CreateInputOption("giTypeImprPlanning", 1, "NU",
"OptCalendrier,OptListeJoursH,OptListeJoursV,optSemaines",
"Calendrier,Liste des jours (H),Liste des jours (V),Semaines") }}
            </select>
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            &nbsp;{{ poCheckedOrNot.CreateInputOptionTypeHoraire()}}
            
            
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImpPlanCalendrier_FusionneCase", false, "L","chkImpPlanCalendrier_FusionneCase","Fusionner les séances semblables") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclActivités", false, "L","chkImprPlanInclActivités","Activités") }} 
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImpPlanCalendrier_AfficheLibelléCompletSéances", false, "L","chkImpPlanCalendrier_AfficheLibelléCompletSéances","Libellé complet des séances") }}
        </div>
    </div>
    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclAbsences", false, "L","chkImprPlanInclAbsences","Absences") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImpPlanCalendrier_UnePageParMois", false, "L","chkImpPlanCalendrier_UnePageParMois","Une page par mois") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImpPlanCalendrier_AfficheAbsencesStandard", false, "L","ChkinclusAbsStandards","Absences Standard") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <label for='spnNbExemplaires'>Nombre d'exemplaires</label>
            <input type="number" name="spnNbExemplaires" id="giImpPlanCalendrier_NbExemplaires" value="1" min="1" max="9999"> &nbsp;
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclPrésences", false, "L","chkImprPlanInclPrésences","Présences") }}
        </div> 
    </div>
{% endblock %}  